SET @t4=0;
SELECT (@t4:=configuration_group_id) as t4 
FROM configuration_group
WHERE configuration_group_title= 'YSM Analytics Configuration';
DELETE FROM configuration WHERE configuration_group_id = @t4 AND configuration_group_id != 0;
DELETE FROM configuration_group WHERE configuration_group_id = @t4 AND configuration_group_id != 0;

INSERT INTO configuration_group VALUES ('', 'YSM Analytics Configuration', 'Set YSM Analytics Options', '1', '1');
UPDATE configuration_group SET sort_order = last_insert_id() WHERE configuration_group_id = last_insert_id();

SET @t4=0;
SELECT (@t4:=configuration_group_id) as t4 
FROM configuration_group
WHERE configuration_group_title= 'YSM Analytics Configuration';

INSERT INTO configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) VALUES ('', 'Activate YSM Conversion Tracking', 'YSM_CONVERSION_ACTIVE', 'No', 'This element enables you turn on or off Yahoo Search Marketing (YSM) Conversion Tracking.<br><br><span style="color:#ff0000;font-weight:bold;">Please Note:</span> Conversion tracking is used to track the effectiveness of your paid search campaigns. If you are <b>not</b> running any paid search campaigns, then you should leave this set to "No".<br><br>If you are running any Yahoo Paid Search campaigns, then turning this on will place the proper conversion tracking code on your checkout success page and enable you to start tracking conversions.<br><br>Turning this on <b>requires you</b> to enter your unique Yahoo Tracking ID Number in place of the "XXXXXXXXXXX" number shown in the next section.<br><br>For more hints and tips on how to use Yahoo Conversion Tracking to increase sales from your store, visit <b><a href="http://www.zencartoptimization.com" target="blank">ZenCartOptimization.com</a></b><br><br><b>Do you want to turn on YSM Conversion Tracking?</b><br>', @t4, 5, NOW(), NOW(), NULL, 'zen_cfg_select_option(array(''Yes'', ''No''), ');
INSERT INTO configuration (configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) VALUES ('', 'YSM Conversion Account ID Number', 'YSM_ACCTID', 'XXXXXXXXXXXXXXXXXXXXXXXXXX', 'If you activated Conversion Tracking in the previous section, then you <b>must</b> enter your unique YSM Account Tracking ID in place of the "XXXXXXXXXXXXXXXXXXXXXXXXXX" shown in the space provided below.<br><br>If you have activated Conversion Tracking, and do not enter your number below, tracking will not work.<br><br>For more hints and tips on how to use YSM Conversion Tracking to increase sales from your store, visit <b><a href="http://www.zencartoptimization.com" target="blank">ZenCartOptimization.com</a></b><br><br><b>Enter your YSM Conversion Tracking Account ID Number below.</b>', @t4, 6, NOW(), NOW(), NULL, NULL);