<?php
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Portions Copyright (c) 2003 osCommerce                               |
// | Portions Copyright (c) 2004 zen-cart								  |
// | Portions Copyright (c) 2007-2008 Eric Leuenberger					  |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// | file: ysm_analytics.php, 2008/10/24							  	  |
// | Adds Yahoo Search Marketing (PPC) Conversion Tracking Capability     |
// | to Zen Cart						                                  |
// | Version Information:  v1.0.0 2008.10.24							  |
// | Author: Eric Leuenberger - http://www.ZenCartOptimization.com	      |
// +----------------------------------------------------------------------+
//
if ($request_type == 'NONSSL') {
// Nothing here. For future release.
} else {
// Nothing here. For future release.
}


//check to see if current page is checkout_success and include ysm analytics for order tracking if it is
if($page_directory == 'includes/modules/pages/checkout_success')
{


$order_query = "select orders_id from " . TABLE_ORDERS . " where customers_id = :customersID order by date_purchased desc limit 1";
$order_query = $db->bindVars($order_query, ':customersID', $_SESSION['customer_id'], 'integer');
$order = $db->Execute($order_query);

$ysm_analytics = array();

$totals = $db->Execute("select value, class from " . TABLE_ORDERS_TOTAL . " where orders_id = '" . (int)$order->fields['orders_id'] . "'  and (class = 'ot_total' or class = 'ot_tax' or class = 'ot_shipping')");
while (!$totals->EOF) {
	$ysm_analytics[$totals->fields['class']] = number_format($totals->fields['value'], 2, '.', '');
	$totals->MoveNext();
}


If (YSM_CONVERSION_ACTIVE == "Yes") { // Conversion Tracking is enabled and should be tracked

echo '
<!-- bof YSM Tracking -->
<SCRIPT language="JavaScript" type="text/javascript">
<!-- Yahoo! Inc.
window.ysm_customData = new Object();
window.ysm_customData.conversion = "transId='. $order->fields['orders_id'] .',currency=,amount='. $ysm_analytics['ot_total'] .'";
var ysm_accountid  = "' . YSM_ACCTID . '";
document.write("<SCR" + "IPT language=\'JavaScript\' type=\'text/javascript\' " 
+ "SRC=//" + "srv1.wa.marketingsolutions.yahoo.com" + "/script/ScriptServlet" + "?aid=" + ysm_accountid 
+ "></SCR" + "IPT>");
// -->
</SCRIPT>
<!-- eof YSM Tracking -->
'; // end of echo statement to print YSM tracking code

} // End if to determine whether Conversion Tracking should be enabled or not.
} // End if to determine if this is the checkout success page.
?>
